body {
	background-position: 50% 40px;
}
/*Версия для слабовидящих*/
#CecutientWrapper{
    position:relative;
    width:100%;
    background:#fff;
    display:block;
    height:40px;
    z-index:100;
    box-shadow: 0px 0px 5px #000;
    overflow: hidden;
}
#CecutientBlock{
    position:absolute;
    width:1260px;
    left:50%;
    margin-left:-630px;
    font-size: 18px;
    line-height: 35px;
	background: url('glasses.png') 0% 50% no-repeat;
	padding-left: 40px;
}
a#CecutientBtn{
    position:absolute;
    left:50%; 
    margin-left:150px;
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    box-shadow: 0px -10px #fff, 0px 0px 5px #000;
    padding: 10px 0px;
    background: #fff;
    cursor:pointer;
    display: inline-block;
    width: 45px;
    height: 23px;
    z-index: 1000;
}
#CecutientBtn img{
    width: 45px;
}
#CecutientInner {
	display: none;
	color: #000;
}
#ImageOn, #ImageOff{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    vertical-align: middle;
    padding: 0px;
    height: 20px;
    width: 50px;
    text-align: center;
    line-height: 18px;
    text-decoration: none;
    margin-top: -2px;
    border: 1px solid #000;
    color:#000 !important;
    cursor: pointer;
	margin-right: 20px;
}
#BigFonts, #BlackStyle {
	margin-right: 20px;
}
#CecutientOn, #CecutientOff {
	line-height: 18px;
	text-decoration: none;
	 color:#000 !important;
    cursor: pointer;
	margin-right: 50px;
}
#CecutientOn, #ImageOff{
    display:inline-block;
}
#CecutientOff, #ImageOn{
    display:none;
}
#SmallFonts, #MediumFonts, #BigFonts, #WhiteStyle, #BlackStyle, #BlueStyle, #GreenStyle{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display:inline-block;
    vertical-align: middle;
    padding: 0px;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 18px;
    text-decoration: none;
    margin-top: -2px;
    cursor: pointer;
}
#SmallFonts, #MediumFonts, #BigFonts{
    border: 1px solid #000;
    color:#000 !important;
}
#SmallFonts{
    font-size:14px;
}
#MediumFonts{
    font-size:19px;
}
#BigFonts{
    font-size:24px;
}
#WhiteStyle, #BlackStyle, #BlueStyle, #GreenStyle{
    font-size:18px;
}
#WhiteStyle{
    border: 1px solid #000;
    color:#000 !important;
}
#BlackStyle{
    border: 1px solid #000;
    color:#fff !important;
    background-color:#000;
}
#BlueStyle{
    border: 1px solid #063462;
    color:#063462;
    background-color:#9DD1FF;
}
#GreenStyle{
    border: 1px solid #A9E44D;
    color:#A9E44D;
    background-color:#3B2716;
}
#CecutientTop, .CecutientTopMenu{
    display:none
}
#CecutientTop{
    position:relative;
    width:980px;
    left:50%;
    margin-left:-490px;
    font-size:18px;
}

body.MediumFonts #logo-text h5{
	font-size: 18px;
}
body.MediumFonts #logo-text h4 {
	font-size: 24px;
}
body.MediumFonts #head-icons a, body.MediumFonts #main-menu a, body.MediumFonts .media-heading a, body.MediumFonts .ads a {
	font-size: 14px !important;
}
body.MediumFonts #main-content, body.MediumFonts #footer {
	font-size: 14px;
}
body.MediumFonts h2, body.MediumFonts h3 {
	font-size: 18px;
}
body.MediumFonts h1 {
	font-size: 22px;
}

body.BigFonts #logo-text h5{
	font-size: 20px;
}
body.BigFonts #logo-text h4 {
	font-size: 26px;
}
body.BigFonts #head-icons a, body.BigFonts #main-menu a, body.BigFonts .media-heading a, body.BigFonts .ads a {
	font-size: 16px !important;
}
body.BigFonts #main-content, body.BigFonts #footer {
	font-size: 16px;
}
body.BigFonts h2, body.BigFonts h3 {
	font-size: 20px;
}
body.BigFonts h1 {
	font-size: 24px;
}



body.special {
	background: none;
}
body.special #header * {
	color: #000 !important;
}
body.special #header {
	height:205px;
}
body.special #emblema {
	display: none;
}
body.special #main-content {
	background: none;
}
body.special #main-menu a, body.special a {
	color: #000 !important;
}
body.special #eo a, body.special #obd a, body.special #ip a{
	background: none !important;
	border-bottom-color: #000;
}
body.special #footer {
	background: none;
	border-top: #000 1px solid;
	color: #000;
}
body.special #mainAnonces {
	background: none;
	color: #000;
}

body.special.black {
	background: #000;
	color: #fff;
}
body.special.black #header * {
	color: #fff !important;
}
body.special.black #main-menu a, body.special.black a {
	color: #fff !important;
}
body.special.black #eo a, body.special.black  #obd a, body.special.black  #ip a{
	background: none !important;
	border-bottom-color: #fff;
}
body.special.black #footer {
	background: none;
	border-top: #fff 1px solid;
	color: #fff;
}
body.special.black #mainAnonces {
	background: none;
	color: #fff;
}
body.special.black h3.no-class {
	color: #fff;
}
body.special.black .pagination a {
	background: #000;
}